package main

import (
	"fmt"
	"io"
	"os"

	"github.com/cli/go-gh/v2/pkg/asciisanitizer"
	"golang.org/x/text/transform"
)

func main() {
	file, err := os.Open("output.txt")
	bio := io.Reader(file)
	if err != nil {
		fmt.Println(err)
		return
	}
	transform := transform.NewReader(bio, &asciisanitizer.Sanitizer{JSON: true})
	_, err = io.Copy(io.Discard, transform)
	if err != nil {
		fmt.Println(err)
	}
}
